<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FED82A</color>
    <!--    <color name="colorPrimaryDark">#00574B</color>-->
    <color name="colorPrimaryDark">#FED000</color>
    <color name="colorAccent">#D81B60</color>
    <color name="colorLineDivider">#EDEDED</color>

    <color name="black_overlay">#66000000</color>

    <color name="category_blue">#7891EF</color>
    <color name="category_yellow">#F4C844</color>
    <color name="category_red">#D84D29</color>
</resources>
